c Useful statement functions:
c   1) type checking of single character
c   2) quick binary to 2-digit bcd conversion, and vice versa
c   3) Check for leap-year (Gregorian)
c   4) Hashdate for DTC appointment matching
c
c specification stmts
c ! Character type checking
      logical numeric, chnumeric,      
     1   lcalpha, alpha,
     2   islpyr            
c ! value check
      integer*1 ch
c ! Single argument
      character*1 chch
c      integer*2  ich2         
c ! Conversion routines
c ! Compilation default
c      integer*2  icvtbn1, inum, ihymd,   
      integer*4   inum, ihymd,   
     1  izyr, izmo, izdy         
c ! ..
c
c End statement functions specifications

